@charset "utf-8";

/* // DreamDetail
---------------------------------------------------------------------------------------------- */
html,
#DreamDetail,
#DreamDetail #Container,
#DreamDetail #ContentsWrap {
	height:100%;
	position:relative;
	width:100%;
	background-color:rgba(0,0,0,1);
	color:#FFF;
	overflow:hidden;
}

#DreamDetail .imageWrap {
	position:absolute;
	display:block;
	opacity:1;
	height:101%;
	width:101%;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-ms-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}
#DreamDetail.vote-after .imageWrap {
	-webkit-transition: 0s !important;
	-moz-transition: 0s !important;
	-ms-transition: 0s !important;
	-o-transition: 0s !important;
	transition: 0s !important;
}
#DreamDetail:not(.vote-after) .imageWrap.default {
	height:1%;
	width:1%;
	opacity:0;
}

#DreamDetail .counterBox {
	background-color:rgba(0,0,0,0.78);
	display:block;
	position:absolute;
	bottom:15px;
	left:50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	opacity:1;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-ms-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
	transition-delay:0.6s;
	width:950px;
	z-index:5;
}
#DreamDetail .counterBox.down {
	bottom:-0;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	-moz-transform: translate(-50%, 100%);
	-webkit-transform: translate(-50%, 100%);
	transform: translate(-50%, 100%);
}

#DreamDetail.vote-after .counterBox {
	-webkit-transition: 0s !important;
	-moz-transition: 0s !important;
	-ms-transition: 0s !important;
	-o-transition: 0s !important;
	transition: 0s !important;
}
#DreamDetail:not(.vote-after) .counterBox.default {
	bottom:30px;
	opacity:0;
}
.inner:after {	 content: ".";	display: block;	height: 0;	font-size:0;	 clear: both;	visibility:hidden;}
.inner {	display: inline-block;} 
* html .inner {	height: 1%;	}
.inner {	display:block;	}

#DreamDetail .counterBox .inner {
	text-align:center;
	padding:10px;
	width:100%;
	display:block;
	position:relative;
}
#DreamDetail .counterBox .baloon {
	position:absolute;
	left:0;
	top:0;
	width:100px;
	-moz-transform: translate(-70%, -70%);
	-webkit-transform: translate(-70%, -70%);
	transform: translate(-70%, -70%);
}
#DreamDetail .counterBox .leftBlock,
#DreamDetail .counterBox .rightBlock {
	float:left;
	min-height:90px;
}
#DreamDetail .counterBox .leftBlock {
	width:45%;
}
#DreamDetail .counterBox .rightBlock {
	width:55%;
	position:relative;
}
#DreamDetail .counterBox .rightBlock .card1 {
	right:-20px;
	top:-20px;
	transform: rotate(10deg);
	position:absolute;
}


#DreamDetail .before  {
	display:block;
}
#DreamDetail.vote-after .before  {
	display:none;
}

#DreamDetail .after  {
	display:none;
}
#DreamDetail.vote-after .after  {
	display:block;
}

#DreamDetail .counterBox .leftBlock p {
	text-align:center;
	line-height:1.3;
}
#DreamDetail .counterBox .leftBlock p {
	text-align:center;
	line-height:1.3;
}
#DreamDetail .counterBox .leftBlock .wrap {
	position:absolute;
	display:inline-block;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin-left:-26%;
}
#DreamDetail .counterBox .leftBlock p.name {
	font-weight:400;
	font-size:22px;
}
#DreamDetail .counterBox .leftBlock p.name em {
	font-weight:800;
	font-size:38px;
	transform: scale(1,0.85);
	-webkit-transform: scale(1,0.85);
	-moz-transform: scale(1,0.85);
}
#DreamDetail .counterBox .leftBlock p.name .area {
	font-size:120%;
}
#DreamDetail .counterBox .leftBlock p.voteNum {
	font-weight:400;
	font-size:22px;
	margin-top:4px;
}
#DreamDetail .counterBox .leftBlock p.voteNum em {
	padding-left:10px;
	font-weight:800;
	font-size:160%;
}
#DreamDetail .counterBox .leftBlock p.voteNum em .s {
	font-weight:500;
	font-size:80%;
	padding-left:5px;
}





#DreamDetail .counterBox .voteWrap  {
	padding-top:5px;
	padding-bottom:5px;
	line-height:1.3;
}
#DreamDetail .counterBox .voteWrap .before  {
	padding-top:5px;
	padding-bottom:5px;
}

#DreamDetail .counterBox .voteWrap p  {
	text-align:center;
}
#DreamDetail .counterBox .voteWrap p.description  {
	margin-top: 4px;
	text-align: left;
	line-height: 1.4;
	padding-left: 68px;
	background: url(/_pack/img/dream_img_01.png) left center no-repeat;
	background-size: auto 90%;
	color:#FF0;
}
#DreamDetail p.voteSubmitBtn  {
}
#DreamDetail p.voteSubmitBtn a  {
	display:inline-block;
	width:72%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color:#FFF;
	background: -moz-linear-gradient(top,  #25B58E 0%, #137159 100%);
	background: -webkit-linear-gradient(top,  #25B58E 0%,#137159 100%); 
	background: linear-gradient(to bottom,  #25B58E 0%,#137159 100%);
	height:65px;
	position:relative;
}

#DreamDetail p.voteSubmitBtn.conf a.off  {
	display:none;
}

#DreamDetail p.voteSubmitBtn.conf  {
	display:block;
	height:65px;
	position:relative;
}
#DreamDetail p.voteSubmitBtn.conf .loading  {
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display:inline-block;
	background-color:#FFF;
	line-height:1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#DreamDetail p.voteSubmitBtn.conf .loading img  {
	line-height:1;
	display:inline-block;
	border:4px solid #FFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}







#DreamDetail p.voteSubmitBtn a .icon  {
	position:absolute;
	left:5px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
#DreamDetail p.voteSubmitBtn a em  {
	position:absolute;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-weight:700;
	font-size:28px;
	-moz-text-shadow: 3px 3px 0px rgba(0,0,0,0.3);
	-webkit-text-shadow: 3px 3px 0px rgba(0,0,0,0.3);
	text-shadow: 3px 3px 0px rgba(0,0,0,0.3);
	display:block;
	width:100%;
	padding-left:40px;
	text-align:center;
}
#DreamDetail p.voteSubmitBtn a em .small  {
	font-size:74%;
	display:inline-block;
	margin-left:-10px;
}

#DreamDetail p.voteSubmitBtn a:hover  {
	background: -moz-linear-gradient(top,  #189B76 0%, #004936 100%);
	background: -webkit-linear-gradient(top,  #189B76 0%,#004936 100%); 
	background: linear-gradient(to bottom,  #189B76 0%,#004936 100%);
}
#DreamDetail p.voteSubmitBtn a:hover .icon  {
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	left:10px;
	opacity:1;
}

#DreamDetail .confirmWrap  {
	display:block;
	height:1px;
	width:1px;
	opacity:0;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	z-index:6;
}
#DreamDetail .confirmWrap.on  {
	display:block;
	opacity:1;
	height:100%;
	width:100%;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#DreamDetail .confirmBg  {
	height:1px;;
	width:1px;
	opacity:0;
	background-color:rgba(255,255,255,0.8);
	display:block;
	position:fixed;
	left:0;
	top:0;
	z-index:7;
}
#DreamDetail .confirmWrap.on .confirmBg  {
	height:2000px;;
	width:100%;
	opacity:1;
}
#DreamDetail .confirm  {
	height:1px;;
	width:1px;
	opacity:0;
	position:fixed;
	left: 50%;
	top: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-color:rgba(0,0,0,0.90);
	display:block;
	padding:30px 40px;
	line-height:1.9;
	border:10px solid #555;
	z-index:8;
}
#DreamDetail .confirmWrap.on .confirm  {
	height:auto;;
	width:680px;
	opacity:1;
}



#DreamDetail .confirm p  {
	text-align:center;
	font-size:15px;
}
#DreamDetail .confirm p.tx1  {
	font-weight:600;
	font-size:20px;
	margin-bottom:12px;
}
#DreamDetail .confirm p.tx2  {
	font-weight:400;
	font-size:16px;
	margin-bottom:7px;
}
#DreamDetail .confirm p.body  {
	margin-bottom:10px;
	position:relative;
}
#DreamDetail .confirm p.body .card  {
	position:absolute;
	right:-20px;
	top:-20px;
	transform: rotate(10deg);
}
#DreamDetail .confirm p.back  {
	margin-top:15px;
}
#DreamDetail .confirm p.back a  {
	color:#FFF;
	display:inline-block;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	background-color:rgba(255,255,255,0.2);
	padding:8px 20px 8px 8px;
	line-height:1;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
#DreamDetail .confirm p.back a:hover  {
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	background-color:rgba(255,255,255,0.4);
}


#DreamDetail .counterBox .voteWrap .after p.htx  {
	font-weight:600;
	font-size:20px;
	margin-bottom:5px;
}
#DreamDetail .counterBox .voteWrap .after p.body  {
	font-size:13px;
	line-height:1.5;
	margin-bottom:10px;
}
#DreamDetail .counterBox .voteWrap .after ul.btn  {
	text-align:center;
}
#DreamDetail .counterBox .voteWrap .after ul.btn li  {
	display:inline-block;
	margin:0 10px;
}


#DreamDetail .popupShare  {
	display:none;
	position:fixed;
	z-index:900000;
	top:40%;
	left:50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-color:#FFF;
	color:#000;
	border:12px solid #DDD;
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.4);
	box-shadow: 0 0 8px rgba(0,0,0,0.4);
}
#DreamDetail .popupShare .inner  {
	position:relative;
	padding:30px 40px;
}
#DreamDetail .popupShare .inner .card  {
	position: absolute;
	top: -4px;
	right: 74px;
	width: 90px;
}

#DreamDetail .popupShare p  {
	text-align:center;
}
#DreamDetail .popupShare p.title  {
	font-weight:600;
	font-size:140%;
	margin-bottom:10px;
}
#DreamDetail .popupShare p.tx1  {
	font-weight:500;
	font-size:110%;
	color:#DD005C;
	margin-bottom:13px;
}

#DreamDetail .popupShare .tx2  {
	margin-top:5px;
}
#DreamDetail .popupShare .tx2 *  {
	font-size:12px;
	line-height:1.5;
	text-align:left;
	margin-bottom:4px;
}
#DreamDetail .popupShare .tx2 li  {
}

#DreamDetail .popupShare .btn  {
	text-align:center;
}
#DreamDetail .popupShare .btn li  {
	display:inline-block;
	margin:0 15px
}



#DreamDetail .counterBox a.openBtn  {
	background-color:#000;
	display:block;
	position:absolute;
	right:0;
	top:-40px;
	color:#FFF;
}
#DreamDetail .counterBox a.openBtn .inner  {
	width:40px;
	height:40px;
	display:block;
	position:relative;
}
#DreamDetail .counterBox a.openBtn .inner span  {
	position:absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size:180%;
}
#DreamDetail .counterBox a.openBtn .inner span.up  {
	display:none;
}
#DreamDetail .counterBox a.openBtn .inner span.down  {
	display:block;
}
#DreamDetail .counterBox a.openBtn.down .inner span.up  {
	display:block;
}
#DreamDetail .counterBox a.openBtn.down .inner span.down  {
	display:none;
}

























